#pragma once

void QUAD_Set(short throt, short x, short y, short z);
void QUAD_Set2(short throt, short x, short y, short z);
void QUAD_Set3(short throt, short x, short y, short z);
void HEXA_Set(short throt, short x, short y, short z);
